{{/*
  Copyright (c) 2018 Eclipse Foundation, Inc.

  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  Contributors:
    Christopher Guindon <chris.guindon@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
*/}}

<p id="back-to-top">
  <a class="visible-xs" href="#top">{{ i18n "navigation-back-to-top" }}</a>
</p>
<footer id="{{- .Params.footer_id | default .Site.Params.footer_id | default "solstice-footer"}}" class="{{- .Params.footer_class | default .Site.Params.footer_class | default ""}}">
  <div class="{{- .Params.footer_container_class | default .Site.Params.footer_container_class | default "container"}}">
    <div class="row">
      {{ partial "footer_links/prefix.html" . }}
      {{ partial "footer_links/links.html" . }}
      {{ partial "footer_links/suffix.html" . }}
      <a href="#" class="scrollup">{{ i18n "navigation-back-to-top" }}</a>
    </div>
  </div>
</footer>